Template:Search map sandbox/styles.css

From Final Fantasy XIV Online Wiki
Jump to navigation Jump to search
/* SEARCH MAP */
.search-map {
  display: flex;
  flex-wrap: wrap;
}

/* Map Frame */
/* Title element */
.search-map .map-frame .map-title {
  position: relative;
  padding: 0.1em 0;
  font-family: EasonPro, "Times New Roman", serif !important;
  font-size: 1.5em;
  font-style: italic;
  text-align: center;
  background: #9d9e47;
  font-weight: bold;
  background-image: url(/mediawiki/images/b/b3/Box_overlay.png);
  border: 1px solid #464620;
  border-bottom-width: 0;
}

/* Image element */
.search-map .map-frame .map {
  position: relative;
  width: 502px;
  border: 1px solid #464620;
}

.search-map.big .map-frame .map {
  width: 1002px;
}

.search-map.medium .map-frame .map {
  width: 752px;
}

.search-map .map-frame .map .inner-border {
  border: 1px solid #696930;
}

/* Map markers */
.search-map .map-frame .map .marker {
  position: absolute;
  filter: drop-shadow(0 0 1px #00ff00);
}

/* Caption element */
.search-map .caption {
  margin-left: 1em;
}

.search-map.big .caption {
  margin: 0.6em 0;
}